    Return the current MCMC sampler options.

get_sampler()

Returns the options for the current pyBLoCXS MCMC sampling method (jumping rules).

>>> print(get_sampler())

PARAMETERS

This function has no parameters

The return value from this function is:

options -- A copy of the options for the chosen sampler. Use

`set_sampler_opt` to change these values. The fields depend on the current sampler.

See the bugs pages on the Sherpa website for an up-to-date listing of known bugs.

December 2023